.slider-container {
    width: 100%;
    height: calc(100vh - 80px); 
    min-height: 480px; 
    max-height: 750px; 
    overflow: hidden;
    background-color:var(--bg-dark);
}
.slider-column-info{
    max-width:600px;
    width:auto;
    height:100%;
    background-color:red;
}
.columna-slider-izq {
    /* flex: crecer | encoger | base */
    flex: 1 1 320px; 
    max-width: 555px;
    min-width: 300px;
}
.columna-slider-der {
    flex: 1 1 0; /* Ocupa todo el espacio restante */
}

@media (max-width: 600px) {
    .columna-slider-der  {
        display: none; /* Desaparece por completo */
    }

    /*.contenedor {
        justify-content: center;  Centra la columna de texto horizontalmente 
        text-align: center;       Centra el texto y el botón internamente 
    }*/

    .columna-slider-izq  {
        max-width: 100%; /* Permite que use todo el ancho disponible si es necesario */
    }
}